Subject: Chicago Tribune Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, "Merilee Kern" <[email-masked]>, "Raoul Davis" <[email-masked]>, <[email-masked]>
Date: Thu, 29 Dec 2011 10:39:19 -0800

http://www.chicagotribune.com/features/tribu/ct-tribu-weigel-facing-fears-20111229,0,5935139.column

9 fears and how to beat them
You can prevent fear from holding you back, personally and professionally
Jen Weigel Lessons for life 
December 29, 2011

Do the fears in your life keep you from following your dreams? According to empowerment expert Eldonna Lewis-Fernandez, it's time to "grab the handlebars of life" and achieve your goals in 2012.

"We all have things we want to achieve, but we lose faith in ourselves and in our abilities," said Lewis-Fernandez, a retired Air Force master sergeant.

Here are the most common fears that Lewis-Fernandez said hold us back, along with her tips for conquering them.

Fear of success: "This is a fear of standing out and actually getting what you want," Lewis-Fernandez said. "Once you've gotten the right mind set, you need to get a coach or a mentor. You can also have an accountability buddy, which is someone who holds you to a higher standard and who believes in you. This is someone you can turn to when you have doubts."

Fear of leading: "People will worry, 'What if I don't lead them properly? What if I do it all wrong?'" she said. "Let go of the outcome. Leaders are not born, they are made. It's a matter of taking a small project and testing the waters so you can prove to yourself that you can handle it."

Fear of speaking: "This is a bigger fear than death," she said. "The only way to get better at this is to train. Start small, speaking to one. Even try it sitting down. And work your way up to standing."

Fear of power: "As you become more successful, there's this fear about exercising your power in the right way," she said. "Ask yourself, 'Am I tapping into my authentic power, or my ego?' The authentic power is the power we use for good, and the ego is power we use that can harm people."

Fear of failure: "We often won't try anything because that, in our minds, is better than failing," Lewis-Fernandez said. "Failure is a learning tool to get better. I tell people they have to do this to become successful. Once you consider it something you must do to get better, it helps. You embrace it. Then you can expand your knowledge and you may knock it out of the park the next time."

Fear of compromising integrity: "This means doing the right thing, even when no one is looking," she said. "Set your boundaries in advance, and know that these are things you won't compromise, no matter what. Tell someone you respect about your boundaries and have someone hold you accountable to where you draw the line so you stay on track."

Fear of vulnerability: "There's a concern that you could get ridiculed, stepped on, or hurt if you're open and honest. You have to be open so people can get the real you. Share a little bit of yourself at a time. See how you handle the reaction others have to your vulnerability. .You have to be vulnerable to build trust."

Fear of being alone: "I was guilty of this years ago," she said. "We are so scared of being with ourselves so we stay in relationships that are toxic or codependent.

"I tell people to look themselves in the mirror and ask, 'What do I absolutely love about myself today?' and don't break eye contact until you say something. If you're laughing or rolling your eyes at the idea of this, then you need this more than you think. It's not what you like about yourself either. It's love. Even if it's something like, 'I love that I can use hair color to cover my gray hairs.' Just say something to yourself that is truly positive to erase these other fears."

Fear of appearing selfish: "We're all so busy and we don't take time to do something for ourselves," Lewis-Fernandez said. "If you don't nurture yourself first, you burn out and won't be able to help anybody else. . Designate some time to do what you love."

Copyright © 2011, Chicago Tribune